@charset "utf-8";
/* アイコン */
img.irp-ico-img{
  background:url(../images/parts_spr.png) no-repeat;
  vertical-align:-0.1em;
  width:17px;
  height:18px;
  margin:0 3px 0 1px;
}
img.irp-ico-img.pdf{ background-position:-50px 0; }
img.irp-ico-img.blank{
	background-position:-40px 0;
	vertical-align:0.1em;
	width:8px;
	height:7px;
	margin-left:4px;
}





/* カレンダー */
#irp-calendar-list .parent { border-bottom:1px dotted #999; }
#irp-calendar-list .irp-calendar-item { padding:10px 0; border-top:1px dotted #999; display:block; }
#irp-calendar-list .date { font-weight:bold; width:21.5%;  display: block; float:left}
#irp-calendar-list .text { padding-left: 150px !important; display:block}
@media only screen and (max-width: 767px) {
#irp-calendar-list .date { float:none;width:auto; }
#irp-calendar-list .text { padding:5px 0 0 0px !important; display:block}













/* プレスリリース *****************************************************/
/*
.irp-news-list li .text{ padding-left: 10em !important }
.irp-news-list li .icon{
	display:inline-block;
	margin:3px 0 0 5px;
	position:static;
}
.irp-news-list li .icon{
	margin-left:3px;
	position:absolute;
	top:0.19em;
	left:8.4em;
}
*/
/* IRトップ アナリストレポート */
/*
#irp-irtop-analy li a span.date img.icon { display: none; }
#irp-irtop-analy li span.date img.icon { display: none; }
*/

/* ナビゲーション */

.irp_comment {
    margin:;
    text-align: right;
}
}

/*20220624*/
#irp-news-content table { border-collapse: collapse;}
#irp-news-content table th, #irp-news-content table td {  border: 1px solid #aaa;   padding: 0.5em;}

#content table { border-collapse: collapse;}
#content table th, #content table td {  border: 1px solid #aaa;   padding: 0.5em;}